body {
            font-family: helvetica, sans-serif;
            margin: 0 auto;
            max-width: 600px;
            background: #232323;
        }
        div {
            height: 200px;
            background-size: cover;
            position: relative;
            margin: 40px 0 0 0;
            border-radius: 12px;
            cursor: pointer;
        }
        h1 {
            font-family: 'Londrina Shadow', cursive;
            text-align: center;
            font-size: 75px;
            color: #aaaaaa;
            margin: 60px 0 0 0;
        }
        h2 {
            text-align: center;
            color: #bbbbbb;
            margin: 0px 0 70px 0;
        }
        h3 {
            text-align: center;
            color: #bbbbbb;
        }
        p {
            color: rgba(255,255,255,1);

        }
        p.menu {
            background: black;
            background: linear-gradient(bottom, rgba(0,0,0,1), rgba(0,0,0,.4));
            background: -webkit-linear-gradient(bottom, rgba(0,0,0,1), rgba(0,0,0,.4));
            background: -moz-linear-gradient(bottom, rgba(0,0,0,1), rgba(0,0,0,.4));
            padding: 10px;
            line-height: 28px;
            text-align: justify;
            position: absolute;
            bottom: 0;
            margin: 0;
            height: 30px;
            transition: height .5s;
            -webkit-transition: height .5s;
            -moz-transition: height .5s;
        }
        p.center {
            text-align: center;
            padding-bottom: 10px;
        }
        a {
            color: rgba(255,255,255,1);
        }
        small {
            opacity: 0;
        }
        .show-description p {
            height: 50%;
        }
        .show-description small {
            opacity: 1;
        }
        .first{
            background-image: url("../images/restaurant/firstcourse.jpg");
        }
        .second{
            background-image: url("../images/restaurant/secondcourse.jpg");
        }
        .dessert{
            background-image: url("../images/restaurant/dessertcourse.jpg");
        }
        .price {
            float: right;
        }

        @media (max-width: 500px) {
            h1 {
                font-size: 50px;
                margin-top: 20px;
                line-height: 40px;
            }
            h2 {
                font-size: 20px;
                margin: 20px 0 30px 0;
            }
            div {
                margin: 20px 12px 0 12px;
            }
            p {
                font-size: 14px;
                line-height: 24px;
            }
            small {
                font-size: 16px;
            }
        }